Sử dụng API CometAPI Submit Editor (POST /mj/submit/edits) để chỉnh sửa ảnh Midjourney với maskBase64, prompt, original tùy chọn và các chỉnh sửa nền trong suốt.
{
"code": 123,
"description": "<string>",
"result": "<string>"
}maskBase64 cùng với prompt, và có thể tùy chọn thêm image gốcimage cùng với prompt khi bạn muốn kết quả có nền trong suốt mà không cần mask riêngGửi tác vụ editor
Thăm dò tác vụ
Tiếp tục từ kết quả
Bearer token authentication. Use your CometAPI key.
Text prompt describing the desired edit.
Image to edit. Pass a public URL or a base64-encoded data URI.
Custom state string. Returned as-is in the task result and webhook callback for your own tracking.
Webhook URL to receive task status updates. Falls back to your account-level webhook if omitted.
When true, return the original provider image URL instead of a CometAPI-proxied link.
{
"code": 123,
"description": "<string>",
"result": "<string>"
}